header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250324.224623'
    fullname: Rocky Linux
    id: Rocky-9.5-20250324.224623
    release: '9.5'
    timestamp: 1742856384.482225
